Skip to content
This repository
Newer
Older
100644 27 lines (26 sloc) 0.332 kb
ff2c1177 »
2010-11-11 Almost working
1 .DS_Store
8767e6c5 »
2011-08-05 This commit is mainly for offline backup purposes, don't rely on it
2 .bundle
0c309cda »
2011-11-25 removing Gemfile.lock from project and put .gitignore on it
3 Gemfile.lock
b18ac613 »
2010-11-09 first commit: recovered some code, not working though
4 gems/*
5 iso/*
26d0ac86 »
2011-10-06 Restructured commands to pass through box instead of provider + up/ha…
6 iso
d4a2b6b5 »
2011-10-06 ignore ova files now
7 *.ova
b18ac613 »
2010-11-09 first commit: recovered some code, not working though
8 tmp/*
ff2c1177 »
2010-11-11 Almost working
9 definitions/*
3cef710f »
2011-06-06 - Fixed invalid disksize archlinux i686
10 Vagrantfile
8767e6c5 »
2011-08-05 This commit is mainly for offline backup purposes, don't rely on it
11 Vagrantfile.*
3e81d13a »
2013-02-21 undo gitignore of Vagrantfile.erb in templates directory
12 !lib/veewee/templates/Vagrantfile.erb
1e7c86f4 »
2013-06-15 Add KVM export command for vagrant-libvirt
13 !lib/veewee/provider/kvm/templates/Vagrantfile
3cef710f »
2011-06-06 - Fixed invalid disksize archlinux i686
14 cookbooks/*
b78c569f »
2011-07-24 added manifests directory to gitignore
15 manifests/*
c1e5d8b4 »
2010-11-12 added support for local execution of command via pty command
16 boxes/*
a03ec832 »
2011-02-06 added highline gem
17 pkg/*
31ddaad6 »
2011-02-07 added *.box to .gitignore
18 *.box
6f15a080 »
2011-02-19 added .vagrant to the gitignore
19 .vagrant
7b6d1d8e »
2011-05-23 cygwin sshd autoinstallation more or less works now
20 virtualfloppy.vfd
9f1163b5 »
2011-09-30 Dependencies updated (fog 1.0.0, fission lib vendored for now, ruby-v…
21 *.swp
73b6a40b »
2013-01-12 'OSX' template and prepare_veewee_iso helper prep script
22 AutoPartition.app
9a0021f6 »
2013-08-11 ignore .ruby-version
23 .ruby-version
009af05a »
2013-03-11 Add rbenv-gemsets to gitignore
24 .rbenv-gemsets
0ea7c914 »
2013-08-05 Added .project to .gitignore
25 .project
a0dfc8e5 »
2013-11-01 Added a line in .gitignore (rbenv installation)
26 .ruby-version
Something went wrong with that request. Please try again.